@font-face {
 font-family: "Perspective Sans";
 src: url("fonts/PerspectiveSans-Regular.otf");
}
@font-face {
 font-family: "Perspective Sans";
 src: url("fonts/PerspectiveSans-Italic.otf");
 font-style: italic;
}
@font-face {
 font-family: "Perspective Sans";
 src: url("fonts/PerspectiveSans-Bold.otf");
 font-weight: bold;
}
@font-face {
 font-family: "Perspective Sans";
 src: url("fonts/PerspectiveSans-BoldItalic.otf");
 font-weight: bold;
 font-style: italic;
}
@font-face {
 font-family: "Perspective Sans";
 src: url("fonts/PerspectiveSans-Black.otf");
 font-weight: 900;
}
@font-face {
 font-family: "Perspective Sans";
 src: url("fonts/PerspectiveSans-BlackItalic.otf");
 font-weight: 900;
 font-style: italic;
}

@font-face {
 font-family: "Linux Biolinum";
 src: url("fonts/LinBiolinum_R.otf");
}
@font-face {
 font-family: "Linux Biolinum";
 src: url("fonts/LinBiolinum_RI.otf");
 font-style: italic;
}
@font-face {
 font-family: "Linux Biolinum";
 src: url("fonts/LinBiolinum_RB.otf");
 font-weight: bold;
}


body {
 font-size : 1.2em;
 font-family : "Linux Biolinum";
 font-weight: 400;
 padding-left : 2em;
 padding-right : 2em;
 padding-top : 1.5em;
 padding-bottom : 1.5em;
 color : #404040;
 line-height : 1.5em;
}

body.commented {
 padding-left : 2em;
 padding-right : 240px;
}

a {
 color : #00aff0;
 text-decoration : underline;
}
a:link    { }
a:visited { color : #306080; }
a:focus   { }
a:hover   { color : #1da64a; text-decoration : underline; }
a:active  { color : #1da64a; text-decoration : underline; }

a.button {
 color : white;
 background-color : #00aff0;
 padding : 4px;
 font-weight : bold;
 text-decoration : none;
 position : relative;
 top : 0px;
 left : 0px;
 right : 4px;
 bottom : 4px;
 box-shadow: 4px 4px 0px 0px rgba(0, 0, 0, 0.2);
}

a.button:link    { }
a.button:visited { }
a.button:focus   { }
a.button:hover   { background-color : #bedc0a; }
a.button:active  {
 background-color : #bedc0a;
 box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2);
 top : 4px;
 left : 4px;
 right : 0px;
 bottom : 0px;
}

p {
 margin-top : 0.1em;
 margin-bottom : 0.5em;
 text-align : justify;
}

hr {
 margin-top : 5px;
 margin-bottom : 5px;
 border : 0px none transparent;
 height : 30px;
 background-color : transparent;
 background-image : url("../../media/logos/logo-A4.svg");
 background-size : 30px 21px;
 background-repeat : no-repeat;
 background-position : center;
}
hr:before, hr:after {
 content : '';
 height : 2px;
 width : calc(50% - 100px);
 background-color : #bedc0a;
 margin-top : 14px;
}
hr:before {
 float : left;
 margin-left : 50px;
}
hr:after {
 float : right;
 margin-right : 50px;
}

h1 {
 font-size : 1.8em;
 padding : 0px;
 margin-top : 1.2em;
}
h2 {
 font-size : 1.5em;
 padding : 0px;
 margin-top : 1em;
 margin-bottom : 0.14em;
 text-decoration : underline;
}
h3 {
 font-size : 1.3em;
 padding : 0px;
 margin-top : 0.6em;
 margin-bottom : 0.12em;
}
h4 {
 font-size : 1.1em;
 padding : 0px;
 margin-top : 0.4em;
 margin-bottom : 0.1em;
}


ul {
 padding-left : 1.5em;
}

ul li {
 margin-bottom : 0.5em;
 list-style-type : none;
}
ul li:before {
 content : '';
 float : left;
 width : 1.5em;
 height : 1.2em;
 vertical-align : top;
 margin : 0px;
 padding : 0px;
 margin-left : -1.5em;
 background-image : url('../images/Stichpunkt.svg');
 background-repeat : no-repeat;
 background-size : 0.8em 0.6em;
 background-position : center bottom;
}

blockquote {
 padding : 0px;
 padding-left : 2em;
 margin : 0px;
 text-align : justify;
}
blockquote:before {
 content : '\201C';
 float : left;
 width : 0.66666em;
 margin-left : -0.66666em;
 font-size : 3em;
 font-weight : bold;
 line-height : 0.3333333em;
 height : 0.3333333em;
 box-sizing : border-box;
 padding-top : 0.5em;
 margin-bottom : 0.2em;
 text-align : center;
}

sub {
 line-height : 0.4em;
}

table {
 border-collapse : collapse;
}

table td {
 border : 1px solid gray;
 padding : 3px;
}
table th {
 padding : 1px;
 vertical-align : bottom;
}
table.thborder th {
 border : 1px solid gray;
 padding: 3px;
}

.accepted {
 background-color: #CFC;
}
.rejected {
 background-color: #FCC;
}

img.rejected {
 border: 8px solid #FCC;
}

acceptance {
 display: none;
}

commentnote {
 z-index: 1;
 width: 0px;
 height: 0px;
 float: left;
 margin-right: 0px;
 margin-left: 0px;
 position : relative;
 white-space : pre-wrap;
}

commentnote div {
 counter-increment: comment;
 position : absolute;
 right : calc(-100vw + 75px);
 top : 0px;
 max-height : 100px;
 width : 200px;
 overflow : hidden;
 background-color: #FFA;
 border : 2px solid #DA5;
 font-size: 17px;
 font-weight: normal;
 text-decoration: none;
}

commentnote.redaction div {
 background-color: #CCF;
}
commentnote.accepted div {
 background-color: #CFC;
}
commentnote.rejected div {
 background-color: #FCC;
}
commentnote:hover {
 z-index: 2;
}
commentnote:hover div {
 max-height: 80vh;
 min-height: 100px;
 width: 80vw;
 right : calc(-100vw + 95px);
}

commentnote:before {
 content : '';
 position : absolute;
 display : block;
 height : 2px;
 background-color: #DA5;
 width : calc(100vw - 275px);
 left : calc(0px);
}

.footnotelink {
 font-size : 0.7em;
 font-weight : bold;
 line-height : 0.6em;
}
.footnotelink a:before {
 content : '[';
}
.footnotelink a:after {
 content : ']';
}
.footnotelink a {
 text-decoration : none;
}

footnote, .footnote {
 display : none;
}

#footer footnote, #footer .footnote {
 display : block;
 padding-left : 3em;
 font-size : 0.9em;
 margin-bottom : 0.4em;
}

#footer footnote .number, #footer .footnote .number {
 margin-left : -3em;
 display : inline-block;
 width : 2.5em;
 text-align : right;
 padding-right : 0.5em;
}

#footer footnote.active, #footer .footnote.active {
 background-color : #AFA;
}

.videolink {
 float : right;
 margin : 4px;
 width :  80px;
 height : 40px;
 background-image : url('kamera.svg');
 background-size : contain;
 background-repeat : no-repeat;
}
.videolink:link    { }
.videolink:visited { }
.videolink:focus   { }
.videolink:hover   { width : 88px; height : 48px; margin : 0px; }
.videolink:active  { width : 88px; height : 48px; margin : 0px; }
.videolink.left {
 float : left;
}


body .calendar ul.dates a {
 color : #3f3f3f;
}

div.video-js {
 width : 100%;
 height : 100%;
 overflow : hidden;
}

.video-next-but, .video-prev-but {
 position : absolute;
 top : -50px;
 color : white;
 border : 1px solid white;
 padding : 4px;
 border-radius : 2px;
 font-weight : bold;
 font-size : 15px;
 text-decoration : none;
 z-index : 1;
}

.video-next-but { right : 0px; }
.video-prev-but { left : 0px; }

.video-next-but:hover, .video-prev-but:hover {
 color : white;
 text-decoration : none;
}

.vjs-menu-button-popup {
 background-image : url('Zahnrad.svg');
 background-size : contain;
 background-repeat : no-repeat;
 background-position : center;
 z-index : 2;
}

.vjs-menu-button-popup div.vjs-menu {
 left : auto;
 right : 0px;
}


.figure {
 float : right;
 width : 40%;
 padding : 10px;
 margin-left : 20px;
 border : 1px solid #008bd0;
 position : relative;
 font-size : 0.9em;
}
.figure img {
 width : 100%;
}


svg * {
 font-family : 'Linux Biolinum';
}

body .JSW.OuterBox .JSW.Title, body .video-js {
 font-family : 'Perspective Sans';
}


.dateList {
 list-style-type : none;
}
.dateList .date {
 font-weight : bold;
}
.dateList .date:after {
 content : ': ';
}

